#publik_clanek {
	padding-top: 2px;
}
#publik_ikona {
	float: left;
	margin: 6px;
}
#publik_paticka_clanku {
	margin-top: 10px;
	padding-top: 5px;
	text-align: right;
	clear: both;
	padding-bottom: 5px;
}
#publik_clanek a h1{
	font-size: 12px;
	font-weight: bold;
	color: #9DB81B;
	text-decoration: underline;
}	
